[
  "RS-HFIQ", 
  "RS-HFIQ", 
  [
    "RS-HFIQ"
  ], 
  [
    {
      "cwTone": "600", 
      "mic_out_volume": "0.7", 
      "win_quisk_typeface": "Lucida Sans Unicode", 
      "window_width": "1020", 
      "fft_size_multiplier": "0", 
      "lin_digital_output_name": "alsa:Loopback Loopback PCM", 
      "mic_play_chan_Q": "0", 
      "hamlib_port": "4532", 
      "window_posX": "0", 
      "window_posY": "0", 
      "win_hamlib_com1_name": "", 
      "fixed_vfo_freq": "7056000", 
      "mic_play_chan_I": "1", 
      "dxClExpireTime": "20", 
      "pulse_audio_verbose_output": "0", 
      "graph_msg_font_size": "10", 
      "rx_max_amplitude_correct": "0.2", 
      "rx_max_phase_correct": "10.0", 
      "digital_output_level": "1.0", 
      "default_font_size": "10", 
      "correct_smeter": "15.5", 
      "add_fdx_button": "0", 
      "win_digital_input_name": "", 
      "lin_name_of_sound_capt": "alsa:audioinjector-pi-soundcard AudioInjector audio wm8731-hifi-0 (hw:2,0)", 
      "lin_data_poll_usec": "5000", 
      "channel_delay": "-1", 
      "mic_sample_rate": "48000", 
      "use_rx_udp": "0", 
      "mic_channel_Q": "0", 
      "lin_digital_input_name": "alsa:Loopback Loopback PCM", 
      "favorites_font_size": "10", 
      "keyupDelay": "23", 
      "win_sample_playback_name": "", 
      "win_hamlib_com2_name": "", 
      "playback_rate": "48000", 
      "hardware_file_type": "SoftRock Fixed", 
      "freedv_tx_msg": "", 
      "dxClHost": "", 
      "win_latency_millisecs": "150", 
      "win_digital_output_name": "", 
      "config_font_size": "10", 
      "window_height": "698", 
      "tx_channel_delay": "-1", 
      "button_layout": "Small screen", 
      "win_digital_rx1_name": "", 
      "agc_release_time": "1.0", 
      "channel_q": "1", 
      "use_sdriq": "0", 
      "BandEdge": {
        "23cm": [
          1240000000, 
          1300000000
        ], 
        "60": [
          5300000, 
          5430000
        ], 
        "500k": [
          400000, 
          600000
        ], 
        "80": [
          3500000, 
          4000000
        ], 
        "20": [
          14000000, 
          14350000
        ], 
        "40": [
          7000000, 
          7300000
        ], 
        "2": [
          144000000, 
          148000000
        ], 
        "4": [
          70000000, 
          70500000
        ], 
        "6": [
          50000000, 
          54000000
        ], 
        "33cm": [
          902000000, 
          928000000
        ], 
        "3cm": [
          10000000000, 
          10500000000
        ], 
        "5cm": [
          5650000000, 
          5925000000
        ], 
        "160": [
          1800000, 
          2000000
        ], 
        "13cm": [
          2300000000, 
          2450000000
        ], 
        "10": [
          28000000, 
          29700000
        ], 
        "12": [
          24890000, 
          24990000
        ], 
        "15": [
          21000000, 
          21450000
        ], 
        "17": [
          18068000, 
          18168000
        ], 
        "137k": [
          136000, 
          138000
        ], 
        "30": [
          10100000, 
          10150000
        ], 
        "9cm": [
          3300000000, 
          3500000000
        ], 
        "70cm": [
          420000000, 
          450000000
        ], 
        "1.25": [
          222000000, 
          225000000
        ]
      }, 
      "lin_hamlib_com1_name": "", 
      "hot_key_ptt_toggle": "False", 
      "lin_quisk_typeface": "DejaVu Sans", 
      "channel_i": "0", 
      "use_unicode_symbols": "False", 
      "user_call_sign": "", 
      "hardware_file_name": "/home/pi/Projects/pi-hfiq/hardware_pihfiq.py", 
      "widgets_file_name": "/home/pi/Projects/pi-hfiq/widgets_pihfiq.py", 
      "invertSpectrum": "0 # Do not invert", 
      "do_repeater_offset": "False", 
      "dc_remove_bw": "200", 
      "add_freedv_button": "1", 
      "reverse_tx_sideband": "0", 
      "favorites_file_path": "", 
      "win_data_poll_usec": "15000", 
      "display_fraction": "0.75", 
      "lin_sample_playback_name": "", 
      "freq_spacing": "0", 
      "win_name_of_sound_capt": "Primary", 
      "lin_digital_rx1_name": "", 
      "bandTransverterOffset": {}, 
      "digital_xmlrpc_url": "http://localhost:7362", 
      "max_record_minutes": "1.00", 
      "graph_font_size": "10", 
      "add_extern_demod": "", 
      "win_name_of_mic_play": "", 
      "graph_width": "0.9", 
      "spot_button_keys_tx": "True", 
      "win_name_of_sound_play": "Primary", 
      "lin_name_of_mic_play": "alsa:audioinjector-pi-soundcard AudioInjector audio wm8731-hifi-0 (hw:2,0)", 
      "win_microphone_name": "", 
      "freq_base": "0", 
      "lin_name_of_sound_play": "alsa:ATR2USB USB Audio (hw:1,0)", 
      "mic_channel_I": "0", 
      "add_imd_button": "0", 
      "lin_latency_millisecs": "50", 
      "graph_peak_hold_2": "0.10", 
      "dxClPassword": "", 
      "graph_peak_hold_1": "0.25", 
      "button_font_size": "10", 
      "hamlib_ip": "localhost", 
      "freq_round_ssb": "0", 
      "dxClPort": "7373", 
      "mic_playback_rate": "96000", 
      "use_sidetone": "1", 
      "agc_max_gain": "15000.0", 
      "use_soapy": "0", 
      "graph_refresh": "7", 
      "bandLabels": [
        "Audio", 
        "80", 
        [
          "60", 
          "60", 
          "60", 
          "60", 
          "60"
        ], 
        "40", 
        "30", 
        "20", 
        "17", 
        "15", 
        "12", 
        "10", 
        [
          "Time", 
          "Time", 
          "Time", 
          "Time", 
          "Time", 
          "Time", 
          "Time", 
          "Time"
        ]
      ], 
      "IQ_Server_IP": "", 
      "color_scheme": "B", 
      "decorate_buttons": "True", 
      "status_font_size": "10", 
      "lin_hamlib_com2_name": "", 
      "default_screen": "WFall", 
      "modulation_index": "1.67", 
      "lin_microphone_name": "alsa:ATR2USB USB Audio (hw:1,0)", 
      "hot_key_ptt1": "None", 
      "hot_key_ptt2": "wx.ACCEL_NORMAL", 
      "station_display_lines": "3", 
      "waterfall_palette": "B", 
      "hot_key_ptt_if_hidden": "False", 
      "sample_rate": "96000"
    }
  ]
]